table#TK_SubscriptionTable th
{
  background-color: #444;
  color: white;
  padding: 4px;  
}

div#TK_Subscriptions {
	background-color: #050;
	padding: 10px;
}

table#TK_SubscriptionTable td
{
  padding: 4px;  
}

table#TK_SubscriptionTable
{
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

span.TK_Paid {
	background: #0f04;
	color: black;
	font-weight: bold;
	padding: 5px;
}